@charset "Shift_JIS";
/*------------------------------------------------

	CSS2.0 Document
	template ver.0.2
	since	: 2013.04.19;
	modified: 2013.04.19;
	editor	: nacc.tanaka;
	
	for parts.styling

------------------------------------------------*/

/*  確認画面用切り出し
------------------------------------------------*/
div#bookrecoMessegeBox {
	display: none;
	clear: both;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 8px #666666;
	z-index: 999;
	width: 34.6em;
}
div#bookrecoMessegeBoxInner {
	padding: 0 0;
	/*margin: 0 0 -20px 0;*/
	border: solid 2px #f0cdde;
	background: #fff;
}
div#bookrecoMessegeBox p#brmbDescription {
	width: 34em;
	zoom: 1;
	position: relative;
	margin: 0 0 10px;
	padding: 2px 3px;
	background: #f0cdde;
	color: #cd4187;
}
p#brmbDescription strong {
	display: block;
	width: 30em;
}
p#brmbDescription img {
	position: absolute;
	top: 6px;
	right: 5px;
}
div#bookrecoMessegeBox p {
	margin: 0 20px;
}

div#bookrecoMessegeBoxInner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #F0CDDE;
    padding: 0;
}

div#bookrecoMessegeBox p#brmbDescription {
    background: none repeat scroll 0 0 #F0CDDE;
    color: #CD4187;
    margin: 0 0 10px;
    padding: 2px 3px;
    position: relative;
    width: 34em;
}

div#bookrecoMessegeBox p {
    margin: 15px 20px;
}

div#bookrecoMessegeBox p#brmbDescription {
    color: #CD4187;
}

p#brmbDescription img {
    position: absolute;
    right: 5px;
    top: 6px;
}
p#brmbDescription img {
    position: absolute;
    right: 5px;
    top: 6px;
}